#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 rio-orphans
version:              0.1.2.0
visibility:           public
id:                   rio-orphans-0.1.2.0-LNGUqWaQhycBSzxQWoGTbv
key:                  rio-orphans-0.1.2.0-LNGUqWaQhycBSzxQWoGTbv
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/rio#readme
synopsis:             Orphan instances for the RIO type in the rio package
description:
    See README and Haddocks at <https://www.stackage.org/package/rio-orphans>

category:             Control
abi:                  8dcbe49e3e55397defcb61fc5fe0192e
exposed:              True
exposed-modules:      RIO.Orphans
hidden-modules:       Paths_rio_orphans
import-dirs:          /usr/lib/ghc-9.0.2/site-local/rio-orphans-0.1.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/rio-orphans-0.1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-rio-orphans
hs-libraries:         HSrio-orphans-0.1.2.0-LNGUqWaQhycBSzxQWoGTbv
depends:
    base-4.15.1.0 exceptions-0.10.4
    fast-logger-3.1.1-DBV229W54ll80Sauu5NoPm
    monad-control-1.0.3.1-IrzDamBWLivVDST3y06Lb
    monad-logger-0.3.37-6ckdaPN8kC0IF7CZyzmwJi
    resourcet-1.2.6-AF69Hb5CLG2FlNhGMF7ht
    rio-0.1.22.0-1Eil2Hm8PNeD1Wdasu9LZH
    transformers-base-0.4.6-CpidT3TUuuG7oKu8iZs8cR
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:   /usr/share/doc/haskell-rio-orphans/html/rio-orphans.haddock
haddock-html:         /usr/share/doc/haskell-rio-orphans/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

